#Wed Dec 03 04:37:56 PET 2025
com.example.inventario_app-main-5\:/drawable/aulas.gif=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\aulas.gif
com.example.inventario_app-main-5\:/drawable/bienes.gif=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\bienes.gif
com.example.inventario_app-main-5\:/drawable/clases.png=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\clases.png
com.example.inventario_app-main-5\:/drawable/grupos.gif=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\grupos.gif
com.example.inventario_app-main-5\:/drawable/ic_launcher_background.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_background.xml
com.example.inventario_app-main-5\:/drawable/ic_launcher_foreground.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_foreground.xml
com.example.inventario_app-main-5\:/drawable/responsables.gif=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\responsables.gif
com.example.inventario_app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.inventario_app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.inventario_app-main-5\:/mipmap-hdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.inventario_app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.inventario_app-main-5\:/mipmap-mdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.inventario_app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.inventario_app-main-5\:/mipmap-xhdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.inventario_app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.inventario_app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.inventario_app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.inventario_app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.inventario_app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.inventario_app-main-5\:/xml/backup_rules.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\backup_rules.xml
com.example.inventario_app-main-5\:/xml/data_extraction_rules.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\data_extraction_rules.xml
com.example.inventario_app-main-5\:/xml/network_security_config.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\network_security_config.xml
